AnsweredAssumed Answered

CentOS6.x repo support

Question asked by ehlerst on Jun 15, 2012
Latest reply on Jun 18, 2012 by ehlerst
Can you please investigate updating the repo with an appropriate naming scheme and also creating a centos 6.x repo

<pre>
--> Processing Conflict: chkconfig-1.3.49.3-1.el6_2.x86_64 conflicts initscripts <= 5.30-1
--> Processing Conflict: kernel-2.6.32-220.el6.x86_64 conflicts initscripts < 7.23
--> Processing Conflict: kernel-2.6.32-220.17.1.el6.x86_64 conflicts initscripts < 7.23
--> Processing Conflict: psacct-6.3.2-63.el6.x86_64 conflicts initscripts < 6.55
--> Processing Conflict: setup-2.8.14-13.el6.noarch conflicts initscripts < 4.26
--> Processing Conflict: udev-147-2.40.el6.x86_64 conflicts initscripts < 7.84
--> Finished Dependency Resolution
Error: kernel conflicts with mapr-compat-suse
Error: psacct conflicts with mapr-compat-suse
Error: setup conflicts with mapr-compat-suse
Error: chkconfig conflicts with mapr-compat-suse
Error: udev conflicts with mapr-compat-suse
<code>

Outcomes